UUSEND(1C)

NAME
uusend - send a file to a remote host

SYNOPSIS
uusend [ -fr ] [ -m mode ] source-file system-name1!system-name2! ...! destination-file

AVAILABILITY

This command is available with the uucp software installation option. Refer to for information on how to install optional software.

DESCRIPTION

uusend sends the file, source-file, to a given location, destination-file, on a remote system. The system need not be directly connected to the local system, but a chain of uucp(1C) links must connect the two systems. If destination-file is a directory, the last component of the source-file name is used.

The source file can be `-', meaning to use the standard input. These options are primarily intended for internal use of uusend.

The destination file can include the ~username or ~/ syntax.

OPTIONS

-f  Do not make intermediate directories for sending the file.

-r  Do not start uucico, just queue the job.

-m mode
    Take the mode of the file on the remote end from the octal number specified as mode. The mode of the input file is used if the -m option is not specified.

SEE ALSO
uucp(1C), uuencode(1C), uux(1C)

BUGS
This command should not exist, since uucp should handle it.

All systems along the line must have the uusend command available and allow remote execution of it.

Some UUCP systems have a bug where binary files cannot be the input to a uux command. If this bug exists in any system along the line, the file will show up severely corrupted.